<div class="row">
    <div class="col">
        <b>DebConf 17</b> <br>
        c/o Software in the Public Interest, Inc. <br>
        1732 1st Ave #20327 <br>
        New York, NY 10128-5177 <br>
        United States
    </div>
    <div>
        <b>{{ object.recipient.get_full_name }}</b>
        {{ object.billing_address|linebreaks }}
    </div>
</div>
<div class="row">
    <div class="col text-right">
        Montréal, {{ object.date | date }}
    </div>
</div>
<div class="row justify-content-md-center">
    <div class="col col-md-auto">
        <h4>
            Invoice {{ object.reference_number }}
        </h4>
    </div>
</div>
<table class="table table-striped table-bordered">
    <thead>
        <tr>
            <th>#</th>
            <th>Reference</th>
            <th>Description</th>
            <th>Unit price</th>
            <th>Qty</th>
            <th>Total (CAD)</th>
        </tr>
    </thead>
    <tbody>
        {% for line in object.lines.all %}
        <tr>
            <th>{{ forloop.counter }}</th>
            <td>{{ line.reference }}</td>
            <td>{{ line.description }}</td>
            <td class="text-right">{{ line.unit_price }}</td>
            <td>{{ line.quantity }}</td>
            <td class="text-right">{{ line.total }}</td>
        </tr>
        {% endfor %}
        <tr class="table-active">
            <th colspan="5" class="text-right">Total (CAD)</th>
            <td class="text-right">{{ object.total }}</td>
        </tr>
    </tbody>
</table>
